div 
{ 
background-color: #FFFFFF; position: relative; left: 120px; width: 580; height: 160; top: -130px; /*color bordó para el fondo*/
border-top: 4px dashed; color: #C0C0C0;
border-bottom: 3px dotted; margin: 10px; 
padding: 2px;
} 

.cont 
{ 
background-color: #FFFFFF; position: relative; left: 140px; width: 580; height: 10; top: -1px; /*color bordó para el fondo*/
border-top: 0px dashed; color: #C0C0C0;
border-bottom: 0px dotted; margin: 0px; 
padding: 2px;
} 

.grande 
{ 
background-color: #FFFFF; position: relative; left: 120px; width: 580; height: 220; top: -130px; /*color bordó para el fondo*/
border-top: 4px dashed; color: #C0C0C0;
border-bottom: 3px dotted;margin: 10px; 
padding: 2px;
} 

.primero { /*es el div que carga la foto de la derecha*/
background-color: #FFEADF; position: absolute; left: 712px; top: 120px; width: 250px; height: 240px;  
border: 2px solid; color: #C0C0C0;
padding: 2px;
}
 
.segundo { /*es el div que carga la publicidad*/
position: absolute; left: 715px; top: 360px; width: 250px; height: 100px;  
border: 0px solid; color: #C0C0C0;
padding: 2px;
} 

.izquierdo { 
background-color: #FFFFFF; position: absolute; left: 0px; top: 110px; width: 125px; height: 580px;  
border: 0px solid; color: #C0C0C0;
padding: 2px;
} 

.cabecera { 
background-color: #FFFFFF; position: relative; left: 0px; top: 0px; width: 450px; height: 75px;  
border: 0px solid; color: #C0C0C0;
padding: 2px;
} 

.cabecerad { 
background-color: #FFFFFF; position: absolute; left: 700px; top: 0px; width: 250px; height: 80px;  
border: 0px solid; color: #C0C0C0;
padding: 2px;
} 

.noticia { 
background-color: #FFFFFF; position: absolute; width: 340pt; top: 120; left: 150; height: 1800; /*color bordó para el fondo*/
border: 0px solid #e7a219; /*color naranja para el borde*/ 
margin: 0px; 
padding: 2px;
}

.enlaces { 
background-color: #FFFFCC; position: absolute; width: 100pt; top:640; left: 10; height: 60; /*div de los enlaces de abajoo*/
border: 1px solid #e7a219; /*color naranja para el borde*/ 
margin: 1px; 
padding: 2px;
}

.barra_fotos 
{ 
background-color: #FFFFF; position: relative; left: 640px; width: 80; height: 630; top: 170px; /*div de la barra de fotos*/
border color: #C0C0C0;
padding: 2px;
} 

img { width: 140; position: absolute; left: 3; top: 48; float: }

.imag_grande { width: 200; position: absolute; left: 3; top: 62; float: }

.der { width: 240; position: absolute; left: 3; top: 3; float: }
.derc { height: 185; position: absolute; left: 50; top: 1; align: center; }

img.notici        { width: 280; position: relative; left: 10; top: 45; float: left; }


h1           { font-family: Arial; font-size: 8pt; color: #666666; font-weight: 
               bold; position: absolute; float:left; left:3; top:2; width:300 }


h2           { font-family: Arial; font-size: 14pt; color: #663300; font-weight: 
               bold; word-spacing: 0; text-align: left; float: left; 
               margin-top: 0; margin-bottom: 0; position:relative; left: 3; top: 18; width: 540; }
h3	{ font-family: Arial; font-size: 8pt; word-spacing: 0; 
               text-indent: 10; float: left; margin-left: 2; margin-top: 2; 
               margin-bottom: 2; color:#666666; line-height:100%; position: relative; left: 2; top: 45; width: 480; height: 1600; margin-right: 0; height: 150; }



/* h4 es la etiqueta para texto de ultima actualizacion */
h4           { font-family: Arial; font-size: 8pt; color: #666666; font-weight: 
               bold; position: absolute; float:left; left:3; top:20; width:300 }
 /* h44 es la etiqueta para la barra de navegacion */
h44           { font-family: Arial; font-size: 10pt; color: #666666; font-weight: 
               bold; position: absolute; float:left; left:3; top: 8; width:300 }
          

h5           { font-family: Arial; font-size: 8pt; color: #666666; font-weight: 
               bold; position: absolute; float: left; left: 4; top: 185px; width: 246 }

/* h6 es la etiqueta para texto del primer cuadro */
h6           { font-family: Arial; font-size: 8pt; word-spacing: 0; 
               text-indent: 10; float: left; margin-left: 0; margin-top: -1; 
               margin-bottom: -2; color:#666666; line-height:100%; position: relative; left: 210; top: 50; width: 350; margin-right: 0; height: 200; }

h7   		{ font-family: Arial; font-size: 8pt; word-spacing: 0; 
               text-indent: 10; float: left; margin-left: 0; margin-top: -1; 
               margin-bottom: -2; color:#666666; line-height:100%; position: relative; left: 210; top: 50; width: 350; margin-right: 0; height: 200; }



a     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 260; top: 105; }
.a_grande     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 250; top: 133; }
.anclado     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 5; top: 25; }
.fijoo     { font-family: Arial; color: #0000FF; font-size: 8pt; position: relative; 
               float: left; left: -200; top: 15; }


.dere     { font-family: Arial; color: #0033CC; font-size: 8pt; position: absolute; 
               float: right; left: 2; top: 2; }

a:link     {
	font-family: Arial;
	color: #0000FF;
	font-size: 8pt;
	position: absolute;
	float: right;
	left: 3px;
	top: 205px;
}
.a_grande:link     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 250; top: 133; }

.anclado:link     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 3px; top: 198px; }
			   
.fijoo:link     { font-family: Arial; color: #0000FF; font-size: 8pt; position: relative; 
               float: left; left: -200; top: 15; }


.dere:link     { font-family: Arial; color: #0033CC; font-size: 8pt; position: absolute; 
               float: right; left: 2; top: 2; }

a:active     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 260; top: 105; }
			   
.a_grande:active     { font-family: Arial; color: #66CCFF; font-size: 8pt; position: absolute; 
               float: right; left: 250; top: 133; }

.dere:active     { font-family: Arial; color: #0033CC; font-size: 8pt; position: absolute; 
               float: right; left: 2; top: 2; }

.anclado:active     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 5; top: 25; }
			   
.fijoo:active     { font-family: Arial; color: #0000FF; font-size: 8pt; position: relative; 
               float: left; left: -200; top: 15; }

a:hover	{ font-family: Arial; color: #0000FF; font-size: 10pt; position: absolute; 
               float: right; left: 262; top: 106; font-style:italic; font-weight:bold; }
.a_grande:hover	{ font-family: Arial; color: #3399FF; font-size: 10pt; position: absolute; 
               float: right; left: 251; top: 135; font-style:italic; font-weight:bold; }

.dere:hover     { font-family: Arial; color: #0033CC; font-size: 9pt; position: absolute; 
               float: right; left: 2; top: 2; }
			   
.anclado:hover     { font-family: Arial; color: #0000FF; font-size: 8pt; position: absolute; 
               float: right; left: 5; top: 25; }
			   
.fijoo:hover     { font-family: Arial; color: #0000FF; font-size: 8pt; position: relative; 
               float: left; left: -200; top: 15; }

content { body background-color: #0000FF; left: 60; width: 10; }
}


li {	position: relative; left: -38; top: 8 margin: 1px;	padding: 0px;	border: 0px none solid#C0C0C0; 
 }
 
marquee
     { font-family: Arial; font-size: 10pt; word-spacing: 0; 
               text-indent: 10; float: left; margin-left: 0; margin-top: -1; 
               margin-bottom: -2; color:#666666; line-height:100%; position: relative; left: 150; top: 1; width: 780; margin-right: 0; height: 150; }
